/******** Heading & Font Color/Size **********/
.bb-grey {
    border-bottom: 1px solid #dbdbdb;
}

h1.bb-grey {
    font-weight: 300;
    font-size: 24px;
}

.bb-dark-grey {
    border-bottom: 1px solid #777;
}

h2.bb-dark-grey {
    font-size: 20px;
    font-weight: bold;
}

.fc-dark-grey {
    color: #777;
}

.font-red {
    color: #db0000;
}

.font-size-3 {
    font-size: 1rem;
}

/******** save changes button & background colors ********/
.bg-red {
    background-color: #db0000 !important;
}

.bg-red:focus, .bg-red:hover {
    background-color: #000 !important;
}

.bg-dark-light {
    background-color: #f3f3f3;
}

.bg-light-yellow {
    background-color: #fcf8e3;
}

.bg-light-red {
    text-align: center;
    border: 1px solid #ff0000;
    padding: 10px;
}

.bg-light-red p {
    margin: 0px;
}

.bg-light-blue {
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.btn-white {
    background-color: #ffffff;
    color: #000;
}

.required {
    color: #DB0000;
}

/********* link colors ************/
span.hint a, span.hint a:active, .text-primary, .text-blue {
    color: #007AA3 !important;
}

.text-dark-blue {
    color: #006B8F;
    font-weight: bold;
}

span.hint a:focus, span.hint a:hover {
    text-decoration: none;
}

form {
    width: 100%;
}

hr.d-block.d-sm-none {
    width: 30%;
    float: left;
    position: relative;
    top: 10px;
    margin: 0px 23px;
    background-color: #000;
}
/****** labeling styling *******/
.labeling-forgot-password {
    font-size: 1rem;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    display: inline-block;
    margin-bottom: .5rem;
    font-weight: bolder;
}

/****** File Upload ********/
.profile img {
    cursor: pointer;
}

/****** Skip to Main Content ********/
#skip {
    position: absolute;
    left:-10000px;
    top:auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999;
}
#skip:focus, #skip:active{
    position: absolute;
    width:auto;
    height: auto;
    text-decoration: underline;
    left: 0px;
    z-index: 999;
}

/**** Tablet & Desktop ****/
@media (min-width: 768px) {
    .mt-6 {
        margin-top: 2rem;
    }

    .w-40 {
        width: 40%;
    }

    .w-70 {
        width: 70%;
    }
    .clearfix::before {
        display: block !important;
        content: inherit !important;
    }

    .vertical-border:first-child {
        border-left: 1px solid #000;
        width: 0px;
        height: 100px;
        position: absolute !important;
        z-index: 1;
        left: 25px;
    }

    .vertical-border:last-child {
        border-left: 1px solid #000;
        width: 0px;
        height: 100px;
        position: absolute !important;
        z-index: 1;
        top: 155px;
        left: 25px;
    }

    .vertical-text {
        position: relative !important;
        top: 115px;
    }

    .social-img {min-width: 90px;}
}
/********** browser-zoom @200% *************/
@media (min-width:682px) and (max-width: 750px) {
    .col-sm-1, .col-md-1, .col-lg-1, .col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-sm-4, .col-md-4, .col-lg-4, .col-sm-5, .col-md-5, .col-lg-5, .col-sm-6, .col-md-6, .col-lg-6, .col-sm-7, .col-md-7, .col-lg-7, .col-sm-8, .col-md-8, .col-lg-8, .col-sm-9, .col-md-9, .col-lg-9, .col-sm-10, .col-md-10, .col-lg-10, .col-sm-11, .col-md-11, .col-lg-11, .col-sm-12, .col-md-12, .col-lg-12 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        width:100% !important;
        max-width: 100%;
    }
    .container {
        max-width: 720px;
        width:100%;
    }
    .float-sm-left {
        float: none !important;
    }
    .offset-sm-2 {
        width:100%;
        margin-left: 0%;
    }
    .d-sm-none {
        display:block !important;
    }
}
/**** mobile view ******/
@media (max-width: 768px) {
    .social-content {
        overflow: hidden;
    }

    .social-content hr {
        width: 20% !important;
    }
    form.form-horizontal {
        margin-top: 20px;
    }
}
.bg-trans {
    background-color: transparent !important;
    border: none !important;
}

img#profilePhoto_Output {
	image-orientation: none;
}